Subject: FW: Texas PUC Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 09:43:22 -0800 (PST)

Danielle,

Thank you for the invitation to discuss scheduling activities for the month of August. As I am sure you are aware this company is undergoing a significant period of turmoil. It would therefore be of great help if you could send a list of specific questions so that we may be able to answer them directly.

If it would aid your understanding of our activity, we have full requirement obligations in both the North and South zones that were to ramp up starting in July. This load was to reach in excess of 100 MW by September. However, the speed of switching and the location of this load were not known. In addition, we have resources off 2 power plants, both located in the South. One of these plants is consistently subjected to various types of command and control dispatch by the ISO and we are obligated to find a market for any residual energy. 

I trust this paints a picture of what we do and can help clarify any questions you may have. At this time, I do not feel we are in a position to comment on the actions of other QSEs as any information we have would be purely anecdotal.

I trust all is well,

Doug Gilbert-Smith
Director, Ercot Trading

 -----Original Message-----
From: 	Theriot, Kim S.  
Sent:	Tuesday, November 27, 2001 10:06 AM
To:	Day, Smith L.
Cc:	Gilbert-smith, Doug
Subject:	Texas PUC Request
Importance:	High

See info. below. I received a call this a.m. from the PUC. 

 -----Original Message-----
From: 	"Jaussaud, Danielle" <[email-masked]>@ENRON  
Sent:	Tuesday, November 27, 2001 9:04 AM
To:	Theriot, Kim S.
Subject:	FW: Meeting Request

> I would like to invite you to meet with the PUC Market Oversight Division
> (MOD) staff to discuss certain load scheduling activities of the Enron
> Power Marketing QSE.  The MOD staff is trying to correctly interpret the
> load scheduling data we have analyzed for the month of August 2001, and we
> believe that a meeting would be mutually beneficial in that respect.
> Please let us know who would be the Enron representative who could best
> answer questions about your company's scheduling activities, and whether
> that person would be available in the afternoon of Monday, December 3.
> This is an informal meeting and we do not intend to have a PUC lawyer at
> the meeting.  However, if you do decide to have an attorney represent you
> at the meeting, please advise us.
>
> Thank you for your cooperation and best regards.
>
> Danielle Jaussaud
> Director of Economic Analysis
> Market Oversight Division
> Public Utility Commission
> 512-936-7396